@media (min-width: 992px)
{
    .header-fixed.subheader-fixed .subheader {
        position: absolute!important;
    }
}

@media (min-width: 992px)
{
    .header .header-menu .menu-nav > .menu-item.menu-item-here > .menu-link, .header .header-menu .menu-nav > .menu-item.menu-item-active > .menu-link {
        background-color: #3699FF!important;
    }
    .header .header-menu .menu-nav > .menu-item.menu-item-here > .menu-link .menu-text, .header .header-menu .menu-nav > .menu-item.menu-item-active > .menu-link .menu-text {
        color: #FFFFFF!important;
    }   
}


.aside-menu .menu-nav > .menu-section {
    margin: 0!important;
}

.select2-container--default .select2-selection--multiple {
    background-color: #f3f6f9;
}

@media (min-width: 1200px)
{
    .container, .container-sm, .container-md, .container-lg, .container-xl {
        max-width: 100%!important;
        /* max-width: 1340px!important; */
    }
}

.select2-container--default .select2-selection--multiple {
    background-color: #ffffff!important;
}

.select2-container--default.select2-container--disabled .select2-selection--multiple, .select2-container--default.select2-container--disabled .select2-selection--single {
    background-color: #F3F6F9!important;
    opacity: 0.9!important;
}

@media (min-width: 992px)
{
    .modal-xl {
        max-width: 1100px!important;
    }
}

/* .modal.show .modal-dialog {
    box-shadow: 0px 0px 30px 0px rgb(82 63 105 / 30%);
} */

div.scroll-tree {
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
}

/* blinking label */
@keyframes blink {
    0%, 100% {
        opacity: 1;
        color: white;
        background-color: #F64E60;
    }
    50% {
        opacity: 0.8;
        color: #F64E60;
        background-color: #EBEDF3;
    }
}
.blinking-label {
    animation: blink 1.5s infinite;
}